.progress-bar {
  display: flex;
  flex-direction: row;
}
.progress-bar > li {
  flex: 1;
  padding: 0.25em 0 0.2em;
  background-color: #ce3d6d;
  opacity: 0.5;
  text-align: center;
  line-height: 1;
  transition: opacity 300ms linear;
  color: #ffffff;
}
.progress-bar > li.active {
  flex: 1;
  opacity: 1;
}

.registration-form-builder {
  text-align: center;
}
.form-header,
.registration-form-builder form {
  padding: 0.7em;
  border: 1px solid #cfcfcf;
  background-color: #ffffff;
}
.registration-form-builder form {
  margin-top: 0.7em;
  box-shadow: 0px 10px 10px -5px rgba(0, 0, 0, 0.2);
}
.form-header h1,
.form-header h2 {
  line-height: 1.2;
  font-size: 0.9em;
}
.form-header h1 {
  margin-bottom: 1em;
  font-weight: normal;
  color: #878787;
}
.form-header h2 {
  font-style: italic;
  font-weight: bold;
  color: #ce3d6d;
}

.legal-warning-text {
  margin-top: 1.5em;
  font-size: 0.8em;
}
.legal-warning-text a {
  color: #ce3d6d;
}

.step {
  transition: opacity 400ms linear;
}

.headline-1 {
  margin-bottom: 0.4em;
  font-size: 1.3em;
  font-weight: bold;
}

.form-group-radio-buttons .form-group-inner {
  display: flex;
  flex-direction: row;
  margin: 0 auto;
  max-width: 80%;
}
.radio-button {
  flex: 1;
  margin: 0 0.15em;
}
.radio-button label {
  display: block;
  padding: 0.2em;
  border-radius: 4px;
  cursor: pointer;
  transition: opacity 300ms linear;
  text-align: center;
}
.radio-button label:hover {
  opacity: 0.7;
}
.radio-button.btn-male label {
  background-color: #35528f;
}
.radio-button.btn-female label {
  background-color: #ce3d6d;
}
.radio-button label span {
  display: block;
  margin-top: -0.4em;
  text-transform: uppercase;
  color: #ffffff;
}

.form-group {
  margin-bottom: 1em;
}

.form-control {
  padding: 0 0.5em;
  width: 100%;
  height: 2.3em;
  border-radius: 3px;
  border: 1px solid #cfcfcf;
  background-color: #ffffff;
  font-size: 1.2em;
  color: #495057;
}

.required,
.unknown-error-msg {
  display: block;
  margin-top: 1em;
  line-height: 1.2;
  font-size: 0.8em;
  color: #cc0000;
}
.unknown-error-msg {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

.bottom-icons {
  position: relative;
  /* z-index: -1; */
  margin-bottom: 1em;
  padding: 0 1em;
  font-family: "Architects Daughter", cursive;
}
.bottom-icons ul {
  display: flex;
  flex-direction: row;
  padding: 0.5em 0;
  background-color: #ffffff;
  border: 1px solid #cfcfcf;
  border-top: 0;
}
.bottom-icons li {
  position: relative;
  flex: 1;
}
.bottom-icons li > i {
  position: absolute;
  top: 0;
  left: 7px;
}
.bottom-icons li > span,
.bottom-icons li > p {
  display: block;
  margin-left: 40px;
  line-height: 1;
  text-align: left;
}
.bottom-icons li > span {
  color: #ce3d6d;
}

.shake {
  animation: shake 200ms linear;
  animation-iteration-count: infinite;
}
@keyframes shake {
  0% {
    transform: rotate(0);
  }
  10% {
    transform: rotate(-1deg);
  }
  25% {
    transform: rotate(-2deg);
  }
  40% {
    transform: rotate(-1deg);
  }
  50% {
    transform: rotate(0);
  }
  60% {
    transform: rotate(1deg);
  }
  75% {
    transform: rotate(2deg);
  }
  90% {
    transform: rotate(1deg);
  }
  100% {
    transform: rotate(0);
  }
}

.social-box {
  margin: 10px;
}
.social-buttons .btn-group,
.social-buttons .btn-group a {
  display: block;
}
.btn-social.btn-social-google {
  background-image: url(/img/_btns/icon-google-color.svg);
  background-size: 30px 30px;
  border-width: 1px;
  border-style: solid;
  overflow: hidden;
  background-color: #ffffff;
  border-color: #4d82e5;
}
.btn-social {
  flex: 1;
  position: relative;
  margin: 3px 0;
  height: 2.3em;
  line-height: 2.3em;
  background-repeat: no-repeat;
  background-size: 40px;
  background-position: 5px center;
  text-align: center;
  font-size: 1.2em;
  color: #ffffff;
  text-decoration: none;
}
.btn-social:hover {
  color: #fff;
  text-decoration: none;
}
.btn-social.btn-social-google span {
  background-color: #4d82e5;
}
.btn-social span {
  display: block;
  margin-left: 40px;
  padding-right: 40px;
  font-family: "Mukta", sans-serif;
}
.btn-social.btn-social-facebook {
  background-color: #4267b2;
}
.btn-social.btn-social-facebook {
  background-image: url(/img/_btns/icon-facebook.svg);
  background-size: 28px;
}
.notice {
  text-align: center;
  font-size: 11px;
}
.notice div {
  font-size: 17px;
  position: relative;
  margin: 10px 0;
}
.notice div::before,
.notice div::after {
  content: "";
  width: 40%;
  height: 1px;
  position: absolute;
  top: 50%;
  background-color: #333;
}
.notice div::before {
  left: 0;
}
.notice div::after {
  right: 0;
}
.notice span + div {
  display: none;
}
